TCPware ECO kit available: DRIVERS_V572P120 - VMS

This is a discussion on TCPware ECO kit available: DRIVERS_V572P120 - VMS ; TCPware ECO kit announcement The following ECO kit is now available for TCPware: ECO: DRIVERS_V572P120 Description: Correct an error in ACCPORNAM information Release date: 18-MAR-2008 Ranking: 3 Max ranking: 1 Versions: 5.7-2 ftp://ftp.process.com/support/57_2/drivers_v572p120.zip To search the TCPware ECO database, please ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: TCPware ECO kit available: DRIVERS_V572P120

  1. TCPware ECO kit available: DRIVERS_V572P120

    TCPware ECO kit announcement

    The following ECO kit is now available for TCPware:

    ECO: DRIVERS_V572P120
    Description: Correct an error in ACCPORNAM information
    Release date: 18-MAR-2008
    Ranking: 3
    Max ranking: 1
    Versions: 5.7-2

    ftp://ftp.process.com/support/57_2/drivers_v572p120.zip

    To search the TCPware ECO database, please visit the following URL:

    http://vms.process.com/eco.html

    For more information, contact Process Software via:

    E-mail: support@process.com
    Phone: 1-800-394-8700

    The ECO kit README contents are below.

    -----------------------------------------------------------
    DRIVERS patch kit revision 12.0 for TCPware Version 5.7-2 18-Mar-2008

    Copyright (c) 2006,2007,2008 Process Software, LLC

    Highest ECO Rank 1 (Version 8.0)
    Version 12.0 Rank 3 - Corrects a specific problem

    This patch kit provides new versions of the following drivers for
    TCPware Version 5.7-2:

    DRIVERS_V572P120 - ECO rank: 3 - Corrects a specific problem

    NTDRIVER - Correct an error in filling ACCPORNAM information.

    This kit also includes the following changes from previous ECO kits:

    DRIVERS_V572P111 - ECO rank: 2 - Corrects a potential data transmission
    ---------------- error

    UCX$IPC_SHR - Correct an error introduced in DRIVERS_V572P091
    for V8 for Alpha and VMS V8 for Integrity

    DRIVERS_V572P100 - ECO rank: 2 - Corrects a potential data transmission
    ---------------- error

    UCX$IPC_SHR - Correct an error introduced in DRIVERS_V572P091
    for VMS V7 and V8 for Alpha and VMS V8 for Integrity

    DRIVERS_V572P091 - ECO rank: 2 - Corrects a potential ACCVIO
    ------------------
    BGDRIVER - Modifications to support ConsoleWorks V3.5.

    PWIPDRIVER - Reverts to the previous PWIPDRIVER, correcting the
    problems that were introduced in DRIVERS_V572P070

    UCX$IPC_SHR - Correct a potential ACCVIO when sending.

    DRIVERS_V572P081 - ECO rank: 1 - Corrects a potential crash
    ------------------
    UCX$IPC_SHR - Provide support routines for CIFS (samba) on OpenVMS
    V8 for Integrity processors.

    NTDRIVER - Correct a potential crash.
    DE 10600

    DRIVERS_V572P070 - ECO Rank: 3 - Corrects a specific problem
    ----------------
    BGDRIVER - Increase the maximum allowed read size to 65536
    to allow the latest version of TekSys ConsoleWorks
    to work. DE 10577

    DRIVERS_V572P060 - ECO rank: 2 - Corrects an interoperibility problem
    ------------------
    NTDRIVER - Correct errors in how the NTYDRIVER port routines
    link to the VMS terminal driver on Integrity
    systems. This patch is necessary for Point
    Secure's System Detective to work with TCPware on
    Integrity systems.

    DRIVERS_V572P051 - ECO rank: 3 - Corrects a specific problem
    ------------------
    UCX$IPC_SHR - Provide TCPIP$RES_QUERY entry point for Precise Mail
    Anti-Spam SPF support.

    DRIVERS_V572P050 - ECO rank: 3 - Corrects a specific problem
    ------------------
    UCX$IPC_SHR - Provide support routines for CIFS (samba) on OpenVMS
    V8 for Alpha and Integrity processors.

    DRIVERS_V572P040 - ECO rank: 3 - Corrects a specific problem
    ------------------
    UCX$IPC_SHR - Correct errors in getaddrinfo. This patch
    is necessary for the SSH_V572P040 patch to
    work.

    DRIVERS_V572P030 - ECO rank: 3 - Corrects a specific problem
    ------------------
    UCX$IPC_SHR - Correct errors in getaddrinfo. This patch
    is necessary for the NTP_V572P010 patch to
    work on all versions of VMS on VAX systems
    and Alpha systems running VMS V6.2

    DRIVERS_V572P022 - ECO rank: 2 - Recommended; TCPware will not function
    ------------------
    UCX$IPC_SHR - provide a new version of UCX$IPC_SHR for
    OpenVMS V8.3 and later. This patch must be
    installed after installing OpenVMS and before
    starting TCPware. DE 10267

    DRIVERS_V572P021 - ECO rank: 1 - Recommended; potential system crash
    ----------------
    IPDRIVER - Correct an error when receiving a new fragmented
    datagram that can cause a system crash.
    DE 10319

    TCPDRIVER - ECO rank: 3 - Corrects a specific problem
    Replace initial sequence number (ISN) algorithm
    with one that is more random. DE 6893

    DRIVERS_V572P010 - ECO rank: 2 - Recommended; TCPware will not function
    ------------------
    UCX$IPC_SHR - provide a new version of UCX$IPC_SHR for
    OpenVMS F8.3 and later. This patch must be
    installed after installing OpenVMS and before
    starting TCPware.

    NOTE: You must reboot your system after installing this patch in order
    to load the new driver(s).

    The old versions of the images will be renamed to *.EXE_OLD.

    Once installed, you may undo this patch by renaming the file(s) back to:

    TCPWARE_COMMON:[TCPWARE]UCX$IPC_SHR.EXE_OLD to
    TCPWARE_COMMON:[TCPWARE]UCX$IPC_SHR.EXE
    TCPWARE_COMMON:[TCPWARE]IPDRIVER.EXE_OLD to
    TCPWARE_COMMON:[TCPWARE]IPDRIVER.EXE
    TCPWARE_COMMON:[TCPWARE]TCPDRIVER.EXE_OLD to
    TCPWARE_COMMON:[TCPWARE]TCPDRIVER.EXE
    TCPWARE_COMMON:[TCPWARE]NTDRIVER.EXE_OLD to
    TCPWARE_COMMON:[TCPWARE]NTDRIVER.EXE
    TCPWARE_COMMON:[TCPWARE]BGDRIVER.EXE_OLD to
    TCPWARE_COMMON:[TCPWARE]BGDRIVER.EXE
    TCPWARE_COMMON:[TCPWARE]PWIPDRIVER.EXE_OLD to
    TCPWARE_COMMON:[TCPWARE]PWIPDRIVER.EXE

    [End of ECO announcement]


  2. Re: TCPware ECO kit available: DRIVERS_V572P120


+ Reply to Thread